<?xml version="1.0" encoding="ISO-8859-1"?>
<adressen>
        <adresse>
            <name>
                <vorname>Peter</vorname>
                <nachname>Mustermann</nachname>
            </name>
            <anschrift>
                <plz>12345</plz>
                <ort>Beispielshausen</ort>
                <strasse>Wagenstr.</strasse>
                <nr>5a</nr>
            </anschrift>
        </adresse>
        <adresse>
            <name>
                <vorname>Holger</vorname>
                <nachname>Hurtig</nachname>
            </name>
            <anschrift>
                <plz>22345</plz>
                <ort>Randstetten</ort>
                <strasse>Am Niemandsland</strasse>
                <nr>2</nr>
            </anschrift>
        </adresse>
        <adresse>
            <name>
                <vorname>Albert</vorname>
                <nachname>Neumann</nachname>
            </name>
            <anschrift>
                <plz>12345</plz>
                <ort>Beispielshausen</ort>
                <strasse>Nirgendwoweg</strasse>
                <nr>7</nr>
            </anschrift>
        </adresse>
        <adresse>
            <name>
                <vorname>Thomas</vorname>
                <nachname>Gebert</nachname>
            </name>
            <anschrift>
                <plz>12345</plz>
                <ort>Beispielshausen</ort>
                <strasse>Hauptstr.</strasse>
                <nr>99</nr>
            </anschrift>
        </adresse>
        <adresse>
            <name>
                <vorname>Josef</vorname>
                <nachname>Gebert</nachname>
            </name>
            <anschrift>
                <plz>12345</plz>
                <ort>Beispielshausen</ort>
                <strasse>Nebenstr.</strasse>
                <nr>4</nr>
            </anschrift>
        </adresse>
        <adresse>
            <name>
                <vorname>Zacharias</vorname>
                <nachname>Zahlmann</nachname>
            </name>
            <anschrift>
                <plz>33333</plz>
                <ort>Klingenberg</ort>
                <strasse>Waldstr.</strasse>
                <nr>2</nr>
            </anschrift>
        </adresse>
                <adresse>
            <name>
                <vorname>Harald</vorname>
                <nachname>Müller</nachname>
            </name>
            <anschrift>
                <plz>33333</plz>
                <ort>Klingenberg</ort>
                <strasse>Dorfgasse</strasse>
                <nr>5</nr>
            </anschrift>
        </adresse>
        <adresse>
            <name>
                <vorname>Andrea</vorname>
                <nachname>Nehls</nachname>
            </name>
            <anschrift>
                <plz>12345</plz>
                <ort>Beispielshausen</ort>
                <strasse>Nebenstr.</strasse>
                <nr>9</nr>
            </anschrift>
        </adresse>
        <adresse>
            <name>
                <vorname>Sieglinde</vorname>
                <nachname>Sommer</nachname>
            </name>
            <anschrift>
                <plz>22345</plz>
                <ort>Randstetten</ort>
                <strasse>Goethestr.</strasse>
                <nr>22</nr>
            </anschrift>
        </adresse>
        <adresse>
            <name>
                <vorname>Siegfried</vorname>
                <nachname>Sommer</nachname>
            </name>
            <anschrift>
                <plz>22345</plz>
                <ort>Randstetten</ort>
                <strasse>Goethestr.</strasse>
                <nr>21</nr>
            </anschrift>
        </adresse>
        <adresse>
            <name>
                <vorname>Melanie</vorname>
                <nachname>Meier</nachname>
            </name>
            <anschrift>
                <plz>12345</plz>
                <ort>Beispielshausen</ort>
                <strasse>Parkstr.</strasse>
                <nr>422</nr>
            </anschrift>
        </adresse>
        <adresse>
            <name>
                <vorname>Rudolf</vorname>
                <nachname>Alberti</nachname>
            </name>
            <anschrift>
                <plz>33333</plz>
                <ort>Klingenberg</ort>
                <strasse>Neue Waldstr.</strasse>
                <nr>5</nr>
            </anschrift>
        </adresse>
</adressen>

